<div id="modaledit{{employee.id}}" class="modal fade" role="dialog">
   <div class="modal-dialog">
      <div class="modal-content">

         <div class="modal-header">
            <h4 class="modal-title">Edit Employee</h4>
         </div>

         <div class="modal-body">
            <form action="{{url_for('search.edit')}}" method="POST">
               <div class="form-group">
                  <label for="name">Name:</label>
                   <input type="hidden" name="id" value="{{employee.id}}">
                  <input type="text" id="name" class="form-control" name="name"
                         required="" pattern="^[A-Za-zА-Яа-яЁё\s]+$" value="{{employee.name}}">
               </div>

                <div class="form-group">
                  <label for="department-edit">Department name:</label>
                  <select name="department-edit" id="department-edit" required class="form-control">
                        {% for dep in all_dep %}
                            <option value="{{dep.department}}">{{dep.department}}</option>
                        {% endfor %}
                    </select>
                </div>

                <div class="form-group">
                  <label for="dob-emp">DOB:</label>
                  <input type="date" class="form-control" name="dob-emp" id="dob-emp" required="" value="{{employee.dob}}">
               </div>

                <div class="form-group">
                  <label for="salary">Salary:</label>
                  <input type="number" class="form-control" name="salary" id="salary"
                         required="" min="5000" max="99999" value="{{employee.salary}}">
               </div>

               <div class="form-group">

                  <button class="btn btn-primary" type="submit">Update</button>
               </div>
            </form>
         </div>

         <div class="modal-footer">
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
         </div>

      </div>
   </div>
</div>